Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002189TestLinkRequirement Managementpublic2009-03-03 22:422010-05-01 20:32
Reporternaiara_trueba 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityunable to reproduce
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.9 Beta 3 
Summary0002189: Copy requirements
DescriptionA useful new feature would be the possibility of copying requirements for creating new ones (same functionality as with test cases).
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-03 22:42 naiara_trueba New Issue
2009-03-09 05:46 mhavlat Status new => acknowledged
2009-03-27 15:06 fman Status acknowledged => assigned
2009-03-27 15:06 fman Assigned To => fman
2010-02-02 01:04 fman Status assigned => resolved
2010-02-02 01:04 fman Fixed in Version => 1.9 Beta 3 (Next Beta)
2010-02-02 01:04 fman Resolution open => fixed
2010-05-01 20:32 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker